aboutsummaryrefslogtreecommitdiffstats
path: root/debian/plptools.postrm
diff options
context:
space:
mode:
authorReuben Thomas <rrt@sc3d.org>2014-07-06 23:54:25 +0100
committerReuben Thomas <rrt@sc3d.org>2014-07-06 23:54:25 +0100
commit07eb049b002f2144e9f5c73f08865831d7fb5c89 (patch)
treea4e1fc52f78ce5115db92fd4fe17c1660ff0d47d /debian/plptools.postrm
parentff0a91874d2fc99564eea29ff31f075296d69fb0 (diff)
downloadplptools-07eb049b002f2144e9f5c73f08865831d7fb5c89.tar.gz
plptools-07eb049b002f2144e9f5c73f08865831d7fb5c89.tar.bz2
plptools-07eb049b002f2144e9f5c73f08865831d7fb5c89.zip
Add Debianization files from Debian package 1.0.9-2.4
Diffstat (limited to 'debian/plptools.postrm')
-rw-r--r--debian/plptools.postrm25
1 files changed, 25 insertions, 0 deletions
diff --git a/debian/plptools.postrm b/debian/plptools.postrm
new file mode 100644
index 0000000..fae3231
--- /dev/null
+++ b/debian/plptools.postrm
@@ -0,0 +1,25 @@
+#! /bin/sh
+# postrm script for plptools
+#
+# see: dh_installdeb(1)
+
+set -e
+
+case "$1" in
+ remove|upgrade|failed-upgrade|abort-install|abort-upgrade|disappear)
+ ;;
+
+ purge)
+ rm -f /etc/plptools.conf /etc/default/plptools
+ ;;
+
+ *)
+ echo "postrm called with unknown argument \`$1'" >&2
+ exit 0
+ ;;
+
+esac
+
+#DEBHELPER#
+
+exit 0